@charset "utf-8";

/* 	Main stylesheet - Lonely Vineyard */

/* 	Colour:
	Text BG: #2e2923
	Red: #c00



*/
body { 
	font: 70% Georgia, Times, serif;
	background-color: #2e2923; 
	margin: 35px 0; padding: 0;
    color: white; 
	text-align: center; 
}
a:link, a:visited {
	text-decoration: underline;
	color: #c00;
}
a:hover {
	text-decoration: none;
}
td, th, table, div, input, select {
	font-family: Georgia, Times, serif;
	color: #2e2923;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}



/* 	Layout */


#bg-paper {
	background: url(images/BG-Paper.jpg) top center no-repeat;
 	height: 687px;
	text-align: center;
}
#container {
	width: 979px;
	text-align: left;
	margin: auto;
	position: relative;
}
#logo {	margin-bottom: 66px; 	margin-left: 69px; }
#logo img { margin-top: 82px; }
#bottles { position: absolute; top: 95px; left: 655px;}
#vine { position: absolute; top: 119px; left:659px; z-index: 2;  }
#nav {
	margin-top: 7px;
	height: 57px;
	float: right;
	margin-right: 48px;
}
#content {
	clear: both;
	width: 590px;
	margin-left: 69px;
}
.col-our-wines {
	margin-left: 130px;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border-left: 1px solid #d5c8b0;
}
.col-1 {
	float: left;
	width: 246px;
	margin-right: 25px;
}
.col-2 {
	float: left;
	width: 246px;
	padding-left: 25px;
	border-left: 1px solid #d5c8b0;
}
.col-3 {
	float: left;
	width: 246px;
	margin-left: 25px;
	padding-left: 25px;
	border-left: 1px solid #d5c8b0;
}
.col-wide {
	width: 541px;
	padding-left: 25px;
	border-left: 1px solid #d5c8b0;
}
.col-1-right { 
	border-right: 1px solid #d5c8b0;
	width: 500px;
	padding-right: 20px;
	text-align: right;
	margin-left: 62px;
}
.right-col {
	position: absolute; top: 317px; left: 650px;
	width: 255px;
	border-left: 1px solid #d5c8b0;
	padding-left: 25px;
}


#footer {
	width: 910px;
	clear: both;
	margin: 0 auto;
	text-align: right;
	color: #736758;
}
#footer p {	padding: 0 0 0px 0; font-size: 7.5pt; margin: 0;}
#footer a:link, #footer a:visited { text-decoration: none; color: #736758; }
#footer a:hover {color: #FFF; }

.spacer {
	clear: both;
	font-size: 1px;
	height: 1px;
}


/* Navigation */

#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}
#nav ul li a, #nav ul li a:link, #nav ul li a:visited {
	display: block;
	width: auto;
	text-transform: uppercase;
	padding: 25px 12px 2px 12px;
	background-image: url(images/Nav-Btn.gif);
	background-repeat: no-repeat;
	background-position: top left;
	border-left: 1px solid #d5c8b0;
	text-decoration: none;
	color: #2e2923;
	font-size: 9.5pt;
}
#nav ul li a.on,  #nav ul li a.on:link, #nav ul li a.on:visited { color: #c00;} 
#nav ul li a:hover {
	color: #c00;
}
#nav ul li a.home {
	border: 0;
}
ul#social { list-style-type: none; float: left; margin: 0; }
ul#social li { list-style-type: none; float: left; margin: 0; }
ul#social li a { display: block; width: 32px; height: 32px; padding: 0; margin: 0 4px 0 0; text-indent: 33px; overflow: hidden; 
	background-repeat: no-repeat; background-position: -32px 0px; text-decoration: none; }
ul#social li a:hover { background-position: -64px 0px; }
ul#social li a.twitter { background-image: url("images/twitter.png");}
ul#social li a.facebook { background-image: url("images/facebook.png");}
a.icon { display: inline-block; width: 16px; height: 16px; margin: 0px 6px 2px 0; text-indent: 17px; overflow: hidden; background-repeat: no-repeat; background-position: 0 0; vertical-align: bottom;}
a.icon:hover {  background-position: -16px 0; }
a.twitter { background-image: url("images/twitter.png");}
a.facebook { background-image: url("images/facebook.png");}
#footer span.social-links { margin-right: -30px; margin-left: 10px;}
#social-links-home { padding: 30px 0 0 25px;}

/* Text styles, etc */


h1 {
	font: 18pt/24pt Georgia, Times, serif;
	font-weight: normal;
	color: #c00;
	margin: 0 0 17px 0;
}
h2 {
	font-size: 10pt;
	margin: 0 0 1em 0;
	font-weight: bold;
	padding-top: 12px;
	color: #c00;
}
h3 {
	font-size: 1em;
	margin: 0 0 1em 0;
	font-weight: bold;
	line-height: 1.4em;
}
h4 {
	font-size: 1em;
	margin: 0 0 1em 0;
	font-weight: bold;
	font-style: italic;
}
h5 {
	font-size: 1em;
	margin: 1em 0 0 0;
	font-weight: normal;
}
p {
	font-size: 10pt;
	line-height : 1.7em;
	margin: 0 0 0.5em 0;
}
hr {
	color: #E6E6E6;
	height: 0;
	margin: 2em 0 2em 0;
	border: 0;
	border-top: 1px solid #E6E6E6;
	clear: both;
}
ol {
	line-height : 1.6em;
	list-style-type : decimal;
	margin: 0 0 1em 3em;	
	text-indent: 0;
	padding: 0;
}
ul {
	line-height : 1.6em;
	margin: 0 0 1em 16px;	
	text-indent: 0;
	padding: 0;
}
li {
	margin: 0 0 0.7em 16px;
}
blockquote {
	line-height : 1.6em;
	margin: 1em 0 1em 0;
	font-style: italic;
}
.small {
	font-size: 10px;
}
.intro {
	font-size: 14pt;
	line-height: 1.4em;
	}
.box {
	border: 1px solid #333; 
	padding: 8px; 
	text-align: left; 
}
.no-margin { margin: 0; }
.top { padding-top: 9px; }

.notes-review-block { position: relative; height: 200px; width: 500px;  }
.tasting-notes, .review { height: 200px; position: absolute; left: 0; top: 0;}
.review {display: none;}
.review-button { background: url(images/Review.gif) 0 0 no-repeat; padding-left: 20px;}
.notes-button { background: url(images/Notes.gif) 0 0 no-repeat;  }
.order-form-button { background: url(images/Bottles.gif) 0 0 no-repeat; padding-left: 20px;  }
.star-rating {  }
.score-100 { font-size: 20px; line-height: 20px; font-weight: bold; }
 

/* Forms */

a.button, a.button:link, a.button:visited {
	width: auto;
	border: 1px solid #d5c8b0;
	text-decoration: none;
	color: #2e2923;
	padding: 12px;background: url(images/Button-BG.gif) -50px -50px no-repeat;
}
a.button:hover, .button:hover { cursor:pointer; background: url(images/Button-BG.gif) 0 0 no-repeat #c00; color: #fff;}
.button {
	padding: 8px 12px;
	font-size: 9.5pt;
	text-transform: uppercase;
	font-family: Georgia, Times, serif;
}
label { width: 120px; display: inline-block; }
#content input { background-color: transparent; border: 1px solid #d5c8b0;}
.input-col-wide { width: 409px;	padding: 3px;}
.input-col-1 { width: 150px; padding: 3px;}
form { margin-top: 1.5em;}
.print { display: none;}